P {font-family: Georgia, Garamond, Times New Roman, serif; font-size:
12pt; font-style: normal; line-height: normal; font-weight: normal; color: #FFFFCC}

H1 {font-family: Georgia, Garamond, Times New Roman, serif; font-size:
10pt; font-style: normal; line-height: normal; font-weight: normal; color: #FF9933}

H2 {font-family: Georgia, Garamond, Times New Roman, serif; font-size:
22pt; font-style: bold; line-height: normal; text-align: center; font-weight: normal; color: #FFFFCC}

H3 {font-family: Georgia, Garamond, Times New Roman, serif; font-size:
16pt; font-style: bold; line-height: normal; text-align: center; font-weight: normal; color: #FFFFCC}

H4 {font-family: Georgia, Garamond, Times New Roman, serif; font-size:
10pt; font-style: bold; line-height: 8pt; text-align: center; font-weight: normal; color: #FFFFCC}

A:link {text-decoration: none; color: #00cc66}
A:visited {text-decoration: none; color: #006600}
A:hover {text-decoration: none; color: #993300}
A:active {text-decoration: none; color: #FFFFFF}